/*
Theme Name:     Gridlove Child
Theme URI:      http://mekshq.com
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     http://mekshq.com
Template:       gridlove
Version:        0.1.0
*/


.lexus_favorite_list_img img {
	margin-right: 10px !important;

}

div.nsl-container-block .nsl-container-buttons a {
	width: inherit !important;
}

div.nsl-container-buttons {
	align: center;
	align-items: center !important;
}

.simplefavorite-button, .simplefavorite-button-off {
	display: block !important;
	text-align: right !important;
	width: 40px;
	float: right;
	

}
i.sf-icon-bookmark {
	position: static !important;
}

.simplefavorite-button {
	cursor: pointer;
}
.gallery {
    width: 111.4% !important;
    max-width: none !important;
    position: relative;
    left: -5.7%;
}

.gallery-caption,
.wp-caption-text {
  position: absolute;
  bottom: 15px;
  right: auto;
  left: 10px;
  background: rgba(0, 0, 0, 0.5);
  color: rgba(255, 255, 255, 0.8);
  font-size: 25px;
  padding: 15px 15px;
  margin: 0;
  z-index: 10;
}
.gallery-caption {
  display: block; 
}

.mfp-title {
    top: -70px;
    left: 20px;
    background: rgba(0, 0, 0, 0.8);
    padding: 15px 15px;
    position: absolute;
    color: #CCC;
    font-size: 25px;
    line-height: 18px;
}

.es_subscription_message {
    background: none;
    float: inherit;

}

.user_profile_withpicture .gridlove-sidebar {
    margin-top: -75px;
    position: relative;
    z-index: 999;
}

.mks_tab_nav_item.actv {
    border-bottom: 1px solid #FFF;
    background: #dddddd;
}

.um-profile-photo a.um-profile-photo-img {
    position: relative !important;
}

.um-profile-edit {
    right: 20px !important;
    color: white;
}

.um-login input {
	-webkit-box-shadow: 5px 5px 5px 0 rgba(119, 119, 119, 0.91) !important;
	-moz-box-shadow: 5px 5px 5px 0 rgba(119, 119, 119, 0.91) !important; 
	box-shadow: 5px 5px 5px 0 rgba(119, 119, 119, 0.91) !important;
}
.um-login #um-submit-btn {
	width: 80% !important;
	display: inline-block;
	background-color: red;
	border-radius: 0px !important;
}
.um-register #um-submit-btn {
	width: 80% !important;
	display: inline-block;
	background-color: red;
	border-radius: 0px !important;
}
.uimob340 .um-half {
	text-align: center;
}
.um-login .um-col-alt {
	
}
.pum-container .popmake .um-login .um-right .um-half {
	/*display: none;*/
}
.pum-container a:hover {
	color: #426ec6;
}
.um-col-alt-b {
	color: #000 !important;
}
.um .um-login {
	margin-bottom: 0px !important;

}
.um .um-button.um-alt, .um input[type="submit"].um-button.um-alt {
	/*display: none;*/

}
.pum-container, .pum-theme-enterprise-blue .pum-container {
	border-radius: 0;
	color: #000 !important;

}
.um .um-tip:hover, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-member-name a:hover, .um .um-member-more a:hover, .um .um-member-less a:hover, .um .um-members-pagi a:hover, .um .um-cover-add:hover, .um .um-profile-subnav a.active, .um .um-item-meta a, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
    color: #000 !important;
}

.page .um-header {
    position: relative;
}

.page .user-name {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    text-align: left;
    margin: 0;
    padding: 0 35px 20px 0;
    position: relative;
    word-wrap: break-word;
}

.page .um-header .logout {
    font-size: 10px;
    color: #009cff;
    font-weight: normal;
    text-decoration: underline;
    position: absolute;
    top: 8px;
    right: 0;
    z-index: 10;
}

.page .um-profile-note,
.page .no-favorites {
    padding: 10px 0 20px;
}

.page .no-favorites {
    margin-top: 20px;
    display: block;
    font-size: 16px;
    color: #888;
    text-align: center;
}

.page .um-header .um-dropdown {
    width: 80% !important;
    top: 100% !important;
    left: 50% !important;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.page .um-header .um-button {
    text-transform: uppercase !important;
    font-size: 11px !important;
    font-weight: 600 !important;
    padding: 15px 20px !important;
    border-radius: 0 !important;
    margin-top: 20px !important;
}

.page .um-profile-photo {
    width: inherit;
}

.page .um-profile-photo a.um-profile-photo-img {
    padding: 0;
}

.page .um-header {
    border: none;
}

.um-page-user .box-inner-p-bigger {
    padding: 10px 0 0;
}

.um-page-user .mks_tabs {
    border-bottom: 1px solid #ABABAB;
}

.um-page-user .mks_tabs .mks_tab_nav_item {
    padding: 0 30px;
}

.um-page-user .um-profile .um-profile-body {
    max-width: inherit !important;
    padding: 0 30px;
}

.um-page-user .mks_tab_nav_item.actv {
    background: inherit;
}

.um-page-user .mks_tab_nav_item.actv a {
    border-bottom: 1px solid #626262;
}

.um-page-user .mks_tab_nav_item i {
    display: none;
}

.um-page-user .gridlove-box {
    box-shadow: none;
}

.pum-close .popmake-close {
	display: none;
}
.forget_password_link {
	text-align: center; 
	font-weight: bold;
	margin-top: 5px;
}

.forget_password_link a {
	color: #000;
}

body .um * {
    box-sizing: border-box;
}

.um-field-checkbox-state i{
	color: #000 !important;
}
.um-field-checkbox-option, .um-field-radio-option {
	color: #000 !important;
}
.um .um-field-label {
	color: #000 !important;
}

.um-page-user .gridlove-post-b .entry-image {
    width: 40%;
}

.um-page-user .gridlove-post,
.um-page-user .gridlove-post-b .entry-image img {
    height: 200px;
    overflow: hidden;
}

.um-page-user .gridlove-post-b .box-col-b {
    width: 60%;
    padding: 0;
}

@media (max-width: 579px) {
    .um-page-user .gridlove-post-b .entry-image,
    .um-page-user .gridlove-post-b .box-col-b {
        width: 100%;
    }
    .um-page-user .gridlove-post-b .box-col-b {
        padding: 30px;
    }
    body.um-page-user .gridlove-post-b .h3 {
        font-size: 18px;
    }
    .um-page-user .gridlove-post,
    .um-page-user .gridlove-post-b .entry-image img {
        height: 260px;
    }
}

.um-page-user .entry-image .sf-icon-bookmark {
    font-size: 35px;
    color: rgb(15, 132, 0);
    position: absolute !important;
    top: -5px;
    left: 20px;
    z-index: 10;
}

.um-form #user_email, 
.um-form #user_login {
    height: 40px !important;
}

.um-form .gridlove-post-b .entry-title.h3 {
    font-size: 19px;
}

.gridlove-cat {
	font-weight: bold;
	
}

.textwidget .login {
    color: #5e5e5e;
    font-weight: 700;
    border: none;
}


#commentform .the_champ_outer_login_container, #commentform .the_champ_login_ul,  #commentform .the_champ_social_login_title {

	text-align: left !important;
}


.social_share_widget_width {

	overflow: hidden;

}
.social_share_widget_width .mks_social_widget_ul {
	width: 110%;

}

.es_subscription_form .es-field-wrap {
	display: inline;
}



.alex_partner {

}

.social_buttons_mobile_sidebar ul.the_champ_login_ul li {
    display: block !important;
    

}


.emaillist .es-field-wrap {
    
    position: relative;
    top: 2px;   

}

.emaillist .es-field-wrap label {
    
    margin-bottom: 0; 
}

.emaillist .es_submit_button{
    
    height: 39.8px;

}

.gridlove-cat {
    
 margin-bottom: 10px !important;
 display: inline-block;
    height: auto;
    font-size: 10px;
    line-height: 10px;
    padding: 7px 11px 6px;
    border-radius: 20px;
    margin-right: 5px;
    text-transform: uppercase;
    pointer-events: auto;
    vertical-align: top;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.entry-category a {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}

.gridlove-count {
    width: inherit;   
}

@media (max-width: 767px) {
    .gridlove-cover-item .post-data > div {
          height: 150px;
     }
}

@media (max-width: 480px) {
    body .pum-theme-46287 .pum-content + .pum-close,
    body .pum-theme-enterprise-blue .pum-content + .pum-close {
        right: 0;
    }
    body .h1, body h1 {
        font-size: 22px;
        line-height: 30px;

    }
}

.newspaper.gridlove-post,
.newspaper.gridlove-post .entry-image img {
    height: 470px;
}

.newspaper.gridlove-post-d .entry-image a:after {
    background: none;
}

blockquote, q {
    color: #5e5e5e;
    padding-right: 50px
}

blockquote:after, q:after {
    content: "”";
    font-size: 72px;
    position: absolute;
    bottom: 0;
    right: 6px;
    font-weight: 900;
    line-height: .2;

}

@media (min-width: 1024px) and (max-width: 1150px) {
    .gridlove-slot-c {
        padding-left: 10%;
    }
}

@media (min-width: 1024px) and (max-width: 1100px) {
    .gridlove-main-nav li > a {
        padding: 0 7px;
    }
    .gridlove-logo {
        max-width: 285px;
    }
}

#header .mks_social_widget {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5px 0;
}

#header .widget-title {
    margin: 0 20px 0 0;
    font-size: 16px;
}

#header ul li a.soc_circle {
    margin-bottom: 0;
    width: 32px;
    height: 32px;
    font-size: 15px;
    line-height: 32px;
}
.gridlove-author{
	display: none;
}